@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');

html, body {
    scroll-behavior: smooth;
}

body {
    color: #f9f6e9;
    font-family: 'Lato', sans-serif;
}

.bg-thilges {
    background-color: #767873;
}

.bg-thilges-light {
    background-color: #f9f6e9;
}

.text-thilges {
    color: #767873;
}

.grid-brand {
    display: grid;
    grid-template-columns: repeat(auto-fit ,minmax(220px,1fr));
    grid-gap: 1rem;
}

.grid-brand img {
    width: 100%;
}

.hero-section {
    border-top: 4px solid #f9f6e9;
}

@media screen and (min-width: 1024px) {
    .hero-section {
        height: 80vh;
    }

    .grid-brand {
        grid-template-columns: repeat(auto-fit ,minmax(300px,1fr));
    }
}